# Bare setup

1. On the new host, copy [the host SSH key](/etc/ssh/ssh_host_ed25519_key.pub) to another host
2. On that host, add the key to [secrets.nix](./secrets.nix) and run `agenix -r` to rekey them.
3. `git push`, `git pull`
4. On the new host, run `rebuild .#<HOSTNAME>`

# Services

## Syncthing

1. Go to [localhost:8384](http://localhost:8384) and copy the device ID.
2. Create a new machine entry in the [syncthing module](./modules/network/syncthing.nix).
3. Add the new device to folders.

## Fingerprints

1. Run `fprintd-enroll --finger <FINGER>`

# Apps

## Firefox

1. Open Firefox
2. Log in to Bitwarden

## Simple logins

- Spotify

### Communication

- Discord
- Signal
- Whatsapp Web

